RSS   Vulnerabilities for 'ARIA'   RSS

2008-01-17
 
CVE-2008-0332

CWE-22
 

 
Directory traversal vulnerability in arias/help/effect.php in aria 0.99-6 allows remote attackers to include and execute arbitrary local files via directory traversal sequences in the page parameter.

 


Copyright 2021, cxsecurity.com

 

Back to Top